.attribute-levels {
  flex: 2 1 0%;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  height: 100%;
}

.level-container {
  display: flex;
  margin: 0 0.2rem;
  align-items: flex-end;
  flex: 1;
  height: 100%;
  width: auto;
  min-width: 10px;
  border-radius: 1rem;
  border: 1px solid #888;
  overflow: hidden;
}

.level-fill-gauge {
  transition: height 0.2s ease-in-out;
  border-radius: 1rem;
  width: 100%;
}
